Requires: libsasl2.so.2()(64bit)

今天在安装mysql8的时候,遇到了一个问题:Requires: libsasl2.so.2()(64bit),在网上搜索这个问题的时候,发现基本都是mysql5.7的解决方法,那mysql8该怎么办呢?

解决方法:

vi /etc/yum.repos.d/mysql-community.repo

将源文件中所有baseurl中的6全部改为7,

http://repo.mysql.com/yum/mysql-x.x-community/el/6/$basearch/ -> http://repo.mysql.com/yum/mysql-x.x-community/el/7/$basearch/

参考:https://blog.csdn.net/qq_38417808/article/details/81291588


295 Clicks !

发表评论

电子邮件地址不会被公开。